<div class="field is-grouped is-grouped-multiline">
    {{ partial "tags-with-label/difficulty.html" . }}
    {{ partial "tags-with-label/expertise.html" . }}
    {{ partial "tags-with-label/last-updated.html" . }}
    {{ partial "tags-with-label/sources.html" . }}
    {{ partial "tags-with-label/categories.html" . }}
    {{ if .Params.Tags }}
    <div class="control">
        <div class="tags has-addons">
            <span class="tag is-rounded">Tags</span>
            <span class="tag is-rounded is-danger">{{ delimit .Params.Tags ", " }}</span>
        </div>
    </div>
    {{ end }}
</div>